/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body#body {
background: url("/assets/templates/avtobzor/images/bg.gif"
	) top repeat-x #070707;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #818181;
}
ul, ul li {
	list-style: none;
	list-style-image: none;
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border: 0px;
}
td {
	vertical-align: top;
	padding: 0px;
}
tbody {
	border: none;
}
a {
	color: #FFF;
	outline: none;
}
a:hover {
	text-decoration: none;
}
img, a img {
	border: 0;
}
.clear {
	clear: both;
}
fieldset {
	border: 1px solid #303030;
	overflow: hidden;
	position: relative;
}
fieldset legend {
	color: #8c0019;
}
html.js fieldset.collapsed legend {
	display: inline;
}
html.js fieldset.collapsible legend a {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 5px 6px;
}
html.js fieldset.collapsed legend a {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 5px 6px;
}
fieldset a {
	color: #FFF;
}
fieldset .tips {
	font-size: 10px;
}
.min-width {
	width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1170)? "1170px": "100%");
	min-width: 1170px;
}
#main {
	margin: 0 auto;
	width: 1092px;
background: url("/assets/templates/avtobzor/images/bg-top.jpg"
	) top left no-repeat;
}
table.system-status-report th, thead th {
	border-bottom: 1px solid #303030;
	color: #FFF;
	font-size: 13px;
}
thead th, th, tr.even, tr.odd {
	padding: 0px;
	border-bottom: 1px solid #303030;
}
/*------HEADER------*/
#header {
	padding: 0px;
}
.head-row1 {
	height: 111px;
	width: 100%;
	overflow: hidden;
}
.head-row1 .col1 {
	width: 665px;
	float: left;
}
.head-row1 .col2 {
	float: left;
}
.head-row2 {
	height: 302px;
	width: 100%;
	overflow: hidden;
}
.head-row2 .col1 {
	width: 211px;
	float: left;
}
.head-row2 .col2 {
	float: left;
}
.head-row3 {
	height: 48px;
	width: 100%;
	overflow: hidden;
}
.head-row4 {
	height: 44px;
	width: 100%;
	overflow: hidden;
}
.head-row4 .col1 {
	width: 730px;
	float: left;
}
.head-row4 .col2 {
	float: right;
}
.logo {
	margin: 38px 20px 0px 37px;
	float: left;
}
h1.site-name {
	font-size: 35px;
	padding: 25px 10px 0px 0px;
	font-family: "Trebuchet MS";
	text-transform: capitalize;
}
h1.site-name a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	line-height: 30px;
}
.slogan {
	padding: 4px 0px 0px 0px;
	color: #97999c;
	font-size: 14px;
	text-transform: none;
	float: left;
}
.slogan-img {
	margin: 49px 0px 34px 0px;
}
.pr-menu {
	overflow: hidden;
	padding-left: 0px;
}
ul.primary-links {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
ul.primary-links li {
	float: left;
	padding: 0px 2px 0px 0px;
background: url("/assets/templates/avtobzor/images/bg-li.gif"
	) right top no-repeat
}
ul.primary-links li a {
	color: #161616;
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding: 15px 0px 17px 0px;
	font-weight: bold;
	width: 119px;
}
ul.primary-links li a:hover, ul.primary-links li a.active {
	color: #FFF;
background: url("/assets/templates/avtobzor/images/bg-li-active.gif"
	) top repeat-x
}
ul.primary-links li.first a.active, ul.primary-links li.first a:hover {
background: url("/assets/templates/avtobzor/images/li-first-active.gif"
	) top left no-repeat;
}
ul.primary-links li.last a.active, ul.primary-links li.last a:hover {
background: url("/assets/templates/avtobzor/images/li-last-active.gif"
	) top right no-repeat;
}
ul.primary-links li.last {
	background: none;
	padding: 0;
}
ul.primary-links li.last a {
	width: 124px;
}
/*----Breadcrumb-----*/
.breadcrumb {
	padding: 12px 55px 2px 32px;
	color: #757575;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 800px;
}
.breadcrumb a {
	color: #8c0019;
	text-decoration: none;
	padding: 0px 2px 0px 2px;
	text-transform: none;
	vertical-align: middle;
	font-weight: normal;
}
.breadcrumb a:hover {
	text-decoration: none;
	color: #FFF;
}
/* footer */
#footer {
	color: #4f4e4e;
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
.foot {
	text-align: left;
	margin: 0 auto;
	width: 1092px;
	padding: 16px 0px 25px 0px;
}
#footer a {
	color: #4f4e4e;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#footer .foot span {
	padding-left: 34px;
}
/* footer end */
/*------CORNERS------*/
div.block {
	margin-bottom: 6px;
	color: #8c0019;
	position: relative;
	overflow: hidden;
	width: 100%;
background: url("/assets/templates/avtobzor/images/bg-block.gif"
	) left repeat-y;
}
#left-col div.block ul li a {
	color: #8c0019
}
.block-top {
background: url("/assets/templates/avtobzor/images/block-top.gif"
	) top left no-repeat;
	width: 100%;
	overflow: hidden;
}
.block .content {
	padding: 0px 26px 34px 27px;
	overflow: hidden;
  background: url("/assets/templates/avtobzor/images/block-bot.gif") bottom left no-repeat;
}

.block .content2 {
  background: url("/assets/templates/avtobzor/images/block-bot.gif") no-repeat scroll left bottom transparent;
  overflow: hidden;
  padding: 10px;
}

.clear-block {
	padding: 0px 20px 0px 18px;
}
.admin .clear-block {
	padding: 0px;
}
.banner {
	margin: 6px 0px 0px 6px;
}
.border-left {
background: url("/assets/templates/avtobzor/images/border-left.gif") repeat-y left #161616;
	float: left;
	width: 877px;
}
.border-right {
background: url("/assets/templates/avtobzor/images/border-right.gif"
	) repeat-y right;
}
.border-top {
background: url("/assets/templates/avtobzor/images/border-top.gif"
	) repeat-x top;
}
.border-bot {
background: url("/assets/templates/avtobzor/images/border-bot.gif"
	) repeat-x bottom;
}
.corner-top-left {
background: url("/assets/templates/avtobzor/images/corner-top-left.gif"
	) no-repeat left top;
}
.corner-top-right {
background: url("/assets/templates/avtobzor/images/corner-top-right.gif"
	) no-repeat right top;
}
.corner-bot-left {
background: url("/assets/templates/avtobzor/images/corner-bot-left.gif"
	) no-repeat left bottom;
}
.corner-bot-right {
background: url("/assets/templates/avtobzor/images/corner-bot-right.gif"
	) no-repeat right bottom;
	width: 100%;
	overflow: hidden;
}
.slogan-text {
	color: #8c0019;
	width: 290px;
	margin-left: 25px;
	font-size: 12px;
	line-height: 18px;
}
.readmore {
	margin-top: 26px;
}
#right-col .block {
background: url("/assets/templates/avtobzor/images/bg-block2.gif") left repeat-y;
}
#right-col .block-top {
background: url("/assets/templates/avtobzor/images/block-top2.gif") top left no-repeat;
}
#right-col .content,
#right-col .content2 {
background: url("/assets/templates/avtobzor/images/block-bot2.gif") bottom left no-repeat;
	padding-top: 11px;
}
#right-col .title h3 {
background: url("/assets/templates/avtobzor/images/bg-h.gif") top left no-repeat;
	margin: 3px 0px 0px 3px;
	color: #8c0019;
	padding: 9px 0px 4px 23px;
}
h4 {
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 10px;
	padding-top: 10px;
}
.blocks {
	overflow: hidden;
	width: 100%;
	padding-top: 30px;
}
.blocks div {
background: url("/assets/templates/avtobzor/images/bg-blocks.gif"
	) top repeat-x #fafafa;
	width: 209px;
	float: left;
	overflow: hidden;
}
.blocks div h4 {
	adding: 12px 0px 30px 45px;
}
.blocks div .inner {
	padding: 18px 0px 35px 15px;
}
.blocks div a {
	color: #1579d9;
}
.list, .list2 {
	margin-right: 3px;
}
.blocks div ul {
	margin-left: 6px;
	margin-bottom: 30px;
}
.blocks2 {
	overflow: hidden;
	width: 100%;
}
.blocks2 .inner {
	padding: 0px 0px 15px 0px;
}
.blocks2 div.list, .blocks2 div.list2 {
	float: left;
	width: 180px;
}
.blocks2 div.list3 {
	width: 170px;
	float: left;
}
.blocks2 div ul {
	margin-left: 0px;
}
.events {
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
}
.events .list {
	float: left;
	width: 288px;
}
.links-indent {
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.links-indent ul.links li {
	float: left;
	padding: 0 !important;
	padding-right: 20px !important;
}
.links-indent ul.links li a {
background: url("/assets/templates/avtobzor/images/links-left.gif"
	) top left no-repeat;
	display: block;
	text-decoration: none;
	font-size: 12px;
	text-transform: lowercase;
	color: #FFF !important
}
.links-indent ul.links li a span {
background: url("/assets/templates/avtobzor/images/links-right.gif"
	) top right no-repeat;
	display: block;
	padding: 0 8px;
	color: #FFF;
}
#cont-col .links-indent ul.links li a span span {
background: url("/assets/templates/avtobzor/images/bg-links.gif"
	) top repeat-x;
	color: #FFF;
	padding: 2px 0 5px 0;
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
#cont-col .links-indent ul.links li a:hover span span {
	text-decoration: underline;
}
/*-----------------*/
#cont {
	overflow: hidden;
	width: 100%;
}
#left-col {
	width: 238px;
	float: left;
	position: relative;
	margin-right: -238px;
}
#left-col .ind {
	padding: 6px 0px 0px 5px;
}
#cont-col {
	float: left;
	width: 100%;
}
#cont-col .ind {
	padding: 15px 27px 20px 265px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	text-align: justify;
}

#cont-col .ind table td {
  padding: 4px; 
}

#right-col {
	width: 215px;
	float: left;
	overflow: hidden;
}
#right-col .ind {
	padding: 0px 0px 0px 6px;
}
/**************---TITLES---**************/
h1 {
	color: #F52026;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 10px 0px 10px 0px;
}

h2 {
	font-size: 16px;
	color: #FFF;
	padding: 10px 0px 7px 0px;
	width: 100%;
}

h2 a {
  text-decoration: none;
}

h2 a:hover {
  text-decoration: underline;
}

h3 {
	color: #424242;
	padding: 5px 0px;
	
}
h3 a {
	color: #424242;
	text-decoration: none;
}
.title {
	padding: 0
}
.title h3 {
	color: #757575;
	font-size: 14px;
	font-weight: normal;
	padding: 17px 0px 5px 0px;
	text-transform: none;
	line-height: 24px;
	text-align: center;
}
.admin-panel h3 {
	color: #FFF;
	font-size: 13px;
}
.submit {
	padding: 5px 0px 7px 0px;
	overflow: hidden;
	border-bottom: 1px solid #303030
}
.submitted, .submit .submitted {
	color: #8c0019;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
}
.submitted a {
	color: #8c0019;
}
/***************/
.comment {
	padding: 10px 0px 10px 20px;
}
.comment h3 {
	background: none;
}
.comment h3 a {
	color: #FFF;
	font-size: 15px;
}
.comment .title {
	padding-left: 0px;
	padding-bottom: 10px;
}
.comment .submitted {
	margin-left: 0px;
	padding-bottom: 10px;
	color: #8c0019;
}
.comment .submitted a {
	color: #8c0019;
}
.content {
	padding: 0px 10px 0px 0px;
	color: #818181;
	line-height: 18px;
	font-size: 12px;
}
.node .content a {
	color: #FFF;
}
.content a:hover {
	text-decoration: none;
}
.node {
	width: 100%;
	padding-bottom: 31px;
}
.node .content, #contact-mail-page {
	padding: 21px 0px 8px 0px;
	overflow: hidden;
	border-bottom: 1px solid #303030
}
.node div.links {
	padding-top: 8px;
	padding-bottom: 2px;
	text-align: left;
}
.node .title {
	padding: 21px 15px 3px 0px;
}
/*---------------------*/
/*----NAVIGATION----*/
#block-user-1 .content ul.menu {
	padding-left: 0px;
	padding-bottom: 0px;
	width: 100%;
}
#block-user-1 .content ul.menu li ul.menu {
	padding-left: 15px;
	width: auto;
}
#block-user-1 .content ul.menu li {
	padding: 0px 0px 1px 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: normal;
	line-height: 23px;
	overflow: hidden;
background: url("/assets/templates/avtobzor/images/bg-line.gif"
	) bottom left no-repeat;
}
#block-user-1 .content ul.menu li a {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 8px;
	color: #8c0019;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding-left: 13px;
	overflow: hidden;
}
#block-user-1 .content ul.menu li a:hover {
	text-decoration: none;
	color: #FFF;
}
#block-user-1 .content ul.menu li.expanded {
	padding-bottom: 0px;
}
#block-user-1 .content ul.menu li.expanded ul {
	padding-top: 1px;
}
#block-user-1 .content ul.menu li.last {
	border-bottom: none;
}
/*------Custom Login-Form------*/
.userlogin {
	font-size: 15px;
	color: #313030;
	padding: 0px 0px 0px 28px;
	margin-left: 18px;
	margin-top: 20px;
	font-weight: bold;
}
#user-bar {
	font-size: 11px;
	font-weight: bold;
	padding: 24px 0px 0px 0px;
}
#user-bar .user-info {
	padding-bottom: 5px;
	color: #c80d0e;
	padding-top: 10px;
}
#user-bar p a {
	color: #FFF;
}
#user-bar .item-list li {
	list-style: none;
	list-style-image: none;
	line-height: 10px;
}
#user-bar .item-list li a {
	font-weight: normal;
	font-size: 10px;
	color: #FFF;
}
#user-bar .item-list li a:hover {
	color: #FFF;
}
/*----Login-form----*/
#user-login-form {
	text-align: left;
}
#user-login-form input#edit-name, #user-login-form input#edit-name-1, #user-login-form input#edit-pass, #user-login-form input#edit-pass-1 {
	width: 157px;
	font-size: 13px;
	height: 19px;
	color: #818181;
	background: #1c1c1c;
	border: 1px solid #3c3c3c;
	padding: 2px 0px 0px 5px;
}
#user-login-form label {
	color: #818181;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0px 6px 0px;
	line-height: normal;
}
#user-login-form .form-required {
	color: #818181;
}
#user-login-form .description a {
	color: #47a4bb;
}
#user-login-form .item-list ul {
	padding: 0px 0px 0px 0px;
	margin: 0;
}
#user-login-form .item-list li {
	line-height: 21px;
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0 25px 0 0;
	float: left;
}
#user-login-form .item-list li a {
	font-weight: normal;
	color: #c80d0e;
	text-decoration: underline;
	font-size: 12px;
}
#user-login-form .item-list li a:hover {
	color: #FFF
}
#user-login-form .form-submit {
background: url("/assets/templates/avtobzor/images/login.gif"
	) top left no-repeat;
	border: none;
	width: 78px;
	height: 23px;
	margin-top: 21px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
	padding: 0px 0px 3px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#user-login-form .form-item {
	margin: 0;
	margin-right: 6px;
	float: left;
}
/*-------------------------*/
/*----POLL----*/
.poll .percent, .poll .text {
	color: #f1f7fd;
	font-size: 13px;
}
.poll .title {
	color: #585c5c;
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 10px;
	background: none;
	padding-left: 0px;
}
.poll .total {
	font-weight: normal;
	color: #f1f7fd;
	font-size: 12px;
	text-align: left;
}
.poll .bar {
	background: #1c1c1c;
	font-size: 1px;
	height: 12px;
	border: 1px solid #3c3c3c;
	padding: 0px;
}
.poll .bar .foreground {
	background: #e81c1c;
	font-size: 1px;
	height: 12px;
}
#block-poll-0 li {
	background: none;
	padding: 0;
}
#block-poll-0 ul.links li {
	background: none;
	padding: 0px;
	background: none;
}
#block-poll-0 ul.links li a {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	text-decoration: underline;
	background: none;
	text-transform: none;
}
#block-poll-0 ul.links li a:hover {
	text-decoration: none;
}
#block-poll-0 .bar {
	background: #1c1c1c;
	font-size: 1px;
	height: 12px;
	border: 1px solid #3c3c3c;
	padding: 0px;
}
#block-poll-0 .bar .foreground {
	background: #e81c1c;
	font-size: 1px;
	height: 12px;
}
#block-poll-0 .percent, #block-poll-0 .text {
	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
}
#block-poll-0 .poll .title {
	color: #818181;
	font-size: 12px;
	font-weight: normal;
	padding-top: 0px;
	background: none;
	padding-left: 0px;
}
#block-poll-0 .total {
	font-weight: normal;
	color: #818181;
	font-size: 12px;
}
.form-item label {
	color: #FFF;
}
#block-poll-0 ul.links {
	padding-left: 0px;
}
#block-poll-0 ul.links .first {
	padding: 0px;
}
#cont #block-poll-0 ul.links li {
	background: none;
}
/*----Who's Online----*/
#block-user-3 .content {
	font-size: 13px;
	color: #818181;
	font-weight: normal;
	padding-right: 20px;
}
#block-user-3 .item-list h3 {
	color: #818181;
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
	padding-top: 15px;
	padding-bottom: 3px;
}
#block-user-3 .item-list ul {
	margin: 0;
	padding: 0;
}
#block-user-3 .item-list ul li {
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 18px;
}
#block-user-3 .item-list ul li a {
	color: #818181;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
#block-user-3 .item-list ul li a:hover {
	text-decoration: none;
}
#block-user-3 em {
	color: #8c0019;
	font-weight: normal;
	font-size: 13px;
}
/*-----Recent blog posts-------*/
#block-blog-0 .item-list ul {
	padding-left: 0px;
	width: 100%;
}
#block-blog-0 .item-list ul li {
background: url("/assets/templates/avtobzor/images/bg-line.gif"
	) bottom left no-repeat;
	padding: 4px 0px 4px 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 14px;
}
#block-blog-0 .item-list ul li a {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 6px;
	color: #8c0019;
	font-weight: normal;
	text-decoration: none;
	padding-left: 12px;
	font-size: 12px;
	display: block;
	line-height: 16px;
}
#block-blog-0 .item-list ul li a:hover {
	text-decoration: none;
	color: #FFF
}
#block-blog-0 .more-link a {
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
background: url("/assets/templates/avtobzor/images/bg-more.gif"
	) no-repeat 0 0;
	width: 45px;
	height: 25px;
	display: block;
	text-align: center;
	line-height: 23px;
	margin-top: 10px;
	margin-left: 139px;
	text-transform: none
}
#block-blog-0 .more-link a:hover {
	text-decoration: underline;
}
/*----SEARCH FORM----*/
.form-submit {
background: url("/assets/templates/avtobzor/images/bg-but.gif"
	) top repeat-x;
	vertical-align: middle;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #7b0504;
	padding: 2px 3px 3px 3px
}
.form-submit:hover {
background: url("/assets/templates/avtobzor/images/bg-but2.gif"
	) top repeat-x;
	color: #FFF;
}
.search-box {
	padding: 12px 0px 12px 0px;
	font-size: 0;
	text-align: right;
}
.search-box input {
	font-size: 12px;
	vertical-align: middle
}
#search-theme-form {
	padding: 0px;
}
#search-theme-form label {
	color: #7c8a90;
	font-size: 15px;
	font-weight: normal;
	vertical-align: middle;
	margin-right: 10px;
}
#search-theme-form .form-submit {
background: url("/assets/templates/avtobzor/images/search.gif"
	) top left no-repeat;
	border: none;
	width: 78px;
	height: 20px;
	vertical-align: middle;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 3px 0px;
	text-transform: lowercase;
}
#search-theme-form .form-text {
	width: 157px;
	font-size: 12px;
	font-weight: normal;
	color: #818181;
	height: 17px;
	background: #1c1c1c;
	border: 1px solid #3c3c3c;
	margin-right: 5px;
	padding: 1px 0px 0px 5px;
}
/*-----Recent comments-------*/
#block-comment-0 .item-list ul {
	padding-left: 0px;
	width: 100%;
}
#block-comment-0 .item-list ul li {
	background: none;
	padding: 0px 0px 10px 0px;
	list-style-image: none;
	list-style: none;
	margin-bottom: 7px;
	line-height: 16px;
	color: #818181;
	font-size: 12px;
	margin-left: 0px;
	text-transform: none;
	font-weight: normal;
	border-bottom: 1px solid #202020;
}
#block-comment-0 .item-list ul li a {
	background: none;
	color: #8c0019;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	font-size: 12px;
	padding-left: 0px;
}
#block-comment-0 .item-list ul li a:hover {
	text-decoration: underline;
}
/*----Who's New----*/
#block-user-2 .item-list ul {
	padding-left: 0px;
}
#block-user-2 .item-list ul li {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 12px;
	color: #818181;
	padding: 0 0 0 12px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 25px;
}
#block-user-2 .item-list ul li a {
	background: none;
	color: #FFF;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
#block-user-2 .item-list ul li a:hover {
	text-decoration: none;
}
/*----Primary Links----*/
#block-menu-primary-links .content ul.menu {
	padding: 0px;
}
#block-menu-primary-links .content ul.menu li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#block-menu-primary-links .content ul.menu li a {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 6px;
	font-size: 13px;
	padding-left: 12px;
	color: #818181;
	font-weight: bold;
	text-decoration: none;
}
#block-menu-primary-links .content ul.menu li a:hover {
	text-decoration: underline;
}
/*----SEARCH_BLOCK----*/
#block-search-0 .content label {
	color: #6e7165;
	font-size: 12px;
	display: none;
}
#block-search-0 #edit-search-block-form-1 {
	width: 142px;
	vertical-align: middle;
	background: #fbfbfb;
	border: 1px solid #a5a5a5;
	height: 17px;
	margin-right: 4px;
	font-size: 11px;
}
/*----New forum topics----*/
#block-forum-1 .item-list ul {
	padding: 0px;
	margin-bottom: 10px;
}
#block-forum-1 .item-list ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#block-forum-1 .item-list ul li a {
background: url("/assets/templates/avtobzor/images/a3.gif"

	) no-repeat 0 5px;
	padding-left: 12px;
	color: #818181;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}
#block-forum-1 .item-list a:hover {
	text-decoration: underline;
}
#block-forum-1 .more-link a {
	color: #818181;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}
#block-forum-1 .more-link a:hover {
	text-decoration: underline;
}
/*----Active forum topics----*/
#block-forum-0 .item-list ul {
	padding-left: 0px;
	margin-bottom: 10px;
}
#block-forum-0 .item-list ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#block-forum-0 .item-list ul li a {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 5px;
	padding-left: 12px;
	color: #818181;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#block-forum-0 .item-list a:hover {
	text-decoration: underline;
}
#block-forum-0 .more-link a {
	color: #818181;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}
#block-forum-0 .more-link a:hover {
	text-decoration: underline;
}
/*----Languages----*/
#block-locale-0 .content ul {
	padding-left: 0px;
	margin-bottom: 10px;
}
#block-locale-0 .content ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#block-locale-0 .content ul li a {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 6px;
	padding-left: 12px;
	color: #818181;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#block-locale-0 .content a:hover {
	text-decoration: underline;
}
/*----Syndicate----*/
#block-node-0 {
	width: 100%;
	overflow: hidden;
}
/*----Secondary Links----*/
#block-menu-secondary-links ul {
	padding-left: 0px;
	margin-bottom: 10px;
}
#block-menu-secondary-links ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#block-menu-secondary-links ul li a {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 5px;
	padding-left: 13px;
	color: #818181;
	font-weight: normal;
	text-decoration: none;
	font-size: 12px;
}
#block-menu-secondary-links a:hover {
	text-decoration: underline;
}
/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
.body ul.menu li a, .body .item-list ul li a {
background: url("/assets/templates/avtobzor/images/a3.gif"
	) no-repeat 0 6px;
	padding-left: 10px;
	color: #8c0019;
	font-weight: normal;
}
.body .item-list ul li a:hover {
	text-decoration: none;
}
/*-------------------------*/
/*------------------CUSTOM BLOCKS---------------------*/
/*------Styles for Custom Region------*/
#block-block-14 .content {
	font-size: 12px;
	color: #FFF;
	line-height: 15px;
	padding: 5px 15px 30px 27px;
}
#block-block-14 .content span {
	color: #5f687a
}
#block-block-14 .content a {
	color: #1fc1dd;
	font-size: 13px;
	text-decoration: none;
}
#block-block-14 .content a:hover {
	text-decoration: underline;
}
#block-block-14 .line {
	height: 1px;
	background: #20252a;
	margin: 10px 0px 10px 0px;
}
#block-block-14 .content .morenews {
	color: #FFF;
	font-size: 14px;
	text-decoration: underline;
}
#block-block-14 .content .morenews:hover {
	text-decoration: none;
}
/*---*/
/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 8px;
	padding-left: 12px;
	list-style-image: none;
	list-style: none;
	line-height: 21px;
	color: #818181;
}
#cont-col .content ul li ul {
	margin-left: 15px;
}
#cont-col .content ul li ol {
	margin-left: 20px;
}
#cont-col .content ul li ol li {
	list-style-type: decimal;
}
/*---Numeric Lists without links---*/
#cont-col .content Ol {
	padding-left: 2px;
}
#cont-col .content Ol li {
	background: none;
	padding: 0px;
	margin-left: 20px;
	line-height: 21px;
	color: #818181;
}
#cont-col .content Ol li ul li {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 9px;
	padding-left: 12px;
	color: #818181;
	font-weight: normal;
}
/*---nonNumeric Lists---*/
#cont-col .content ul li {
	list-style-image: none;
	list-style: none;
	line-height: 21px;
	font-size: 13px;
}
#cont-col .content ul li a {
	color: #818181;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
}
#cont-col .content ul li a:hover {
	text-decoration: underline;
}
#cont-col .content ul li ul {
	margin-left: 15px;
}
#cont-col .content ul li ol {
	margin-left: 20px;
}
#cont-col .content ul li ol li {
	list-style-type: decimal;
	color: #818181
}
#cont-col .content ul li ol li a {
	background: none;
}
/*---Numeric Lists---*/
#cont-col .content Ol {
	padding-left: 2px;
	font-size: 13px;
}
#cont-col .content Ol li {
	background: none;
	padding: 5px 0px 5px 0px;
	margin-left: 20px;
	line-height: 21px;
}
#cont-col .content Ol li a {
	padding-left: 0px;
	color: #818181;
	font-weight: normal;
	text-decoration: underline;
	font-size: 13px;
}
#cont-col .content Ol li a:hover {
	text-decoration: none;
}
#cont-col .content Ol li ul li a {
	font-weight: normal;
	text-decoration: underline;
}
#cont-col .content Ol li ul li a:hover {
	text-decoration: none;
}
/*---Paragraph Style---*/
#cont-col .content p {
	padding-bottom: 7px;
	padding-top: 7px;
}
#cont-col .content blockquote {
	border: 1px solid #7f7f7f;
	background: #f1f1f1;
	padding: 5px;
	margin: 10px 0px 10px 0px;
}
.item-list ul li {
	list-style-image: none;
	list-style: none;
}
#profile-admin-overview ul li {
	background: none;
	padding: 0px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 20px;
}
#profile-admin-overview ul li a {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 5px;
	padding-left: 10px;
	color: #505050;
	font-weight: normal;
}
#profile-admin-overview ul li a:hover {
	text-decoration: none;
	color: #ce2a11;
}
.password-description ul {
	margin-left: 5px;
}
.password-description ul li {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 7px;
	padding-left: 10px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 12px;
}
#node-admin-content ul {
	margin-left: 5px;
}
#node-admin-content  ul li {
background: url("/assets/templates/avtobzor/images/a1.gif"
	) no-repeat 0 7px;
	padding-left: 10px;
	list-style-image: none;
	list-style: none;
	margin: 0;
	line-height: 17px;
}
/*ul.menu li {
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	list-style: none;
	list-style-image: none;
}
ul.menu li.leaf a {
	color: #52a1d6;
}
*/
/*.links {
	font-size: 10px;
	color: #d7d7d7;
}
.links li a {
	color: #d7d7d7;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	text-transform: none;
	padding-left: 0px;
}
.links li a:hover {
	text-decoration: underline;
	color: #FFF;
}
*/
ul.links.inline {
	padding-right: 0px;
}
.cent ul.links li a {
	color: #104d0c;
	font-weight: normal;
	font-size: 11px;
	text-transform: capitalize;
	background: none;
	text-decoration: none;
	padding: 0px;
}
.cent ul.links li a:hover {
	text-decoration: underline;
}
#comments ul.links li a {
	color: #FFF;
}
.taxonomy ul.links li a, #forum ul.links li a {
	color: #FFF
}
/*------END LIST------*/
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
	border: 0;
	background: none;
	margin: 0;
	padding: 0;
}
ul.primary li a {
	border: none !important;
background: url("/assets/templates/avtobzor/images/tab-right.gif"
	) top right no-repeat !important;
/*tab-right*/
}
ul.primary li a:hover {
	background: none;
	border: 0;
}
ul.primary li.active a {
	background: none;
	border: none;
	color: #FFF !important;
	font-weight: bold;
}
ul.tabs li {
background: url("/assets/templates/avtobzor/images/bg-tab.gif"
	) top repeat-x !important;
/*bg-tab*/
	display: block;
	margin-right: 2px;
	float: left;
}
ul.tabs li span {
background: url("/assets/templates/avtobzor/images/tab-left.gif"
	) top left no-repeat;
/*tab-left*/
	display: block;
}
ul.tabsli span span {
background: url("/assets/templates/avtobzor/images/tab-right.gif"
	) top right no-repeat;
/*tab-right*/
	text-align: center;
	display: block;
}
ul.tabsli a {
	color: #8c0019 !important;
	font-size: 14px;
	font-weight: normal;
	background: none;
	padding: 7px 20px 5px 20px;
	margin: 0px;
	display: block;
}
ul.tabsli a:hover {
	color: #FFF !important;
	margin: 0px;
	border: none;
}
#tabs-wrapper {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #262626;
}
ul.primary {
	padding: 0px;
	margin: 0px;
}
/*----------------------------*/
/*----FROUM----*/
#forum {
	padding: 10px 0px 0px 0px;
}
#forum a, #forum tr.odd .container a {
	color: #8c0019
}
#forum ul.links {
	padding: 0px 0px 5px 0px;
}
#forum table {
	border: 1px solid #2b2f36;
	border-right: none;
}
#forum th {
	padding: 5px 0px 5px 3px;
	border-right: 1px solid #2b2f36;
}
#forum th a {
	color: #FFF;
}
#forum td {
	padding-top: 4px;
	padding-bottom: 4px;
}
/*#forum .description {
	color: #0080a5
}
/*Forum Container description*/
#forum .forum .description {
	font-size: 11px;
}
/*Forum description*/
#forum td.container {
	border-right: 1px solid #2b2f36;
	border-bottom: 1px solid #2b2f36;
}
#forum td.containera {
	color: #1fc1dd;
	padding: 0px 0px 0px 10px;
}
#forum td.forum, #forum td.topics, #forum td.posts, #forum td.last-reply, #forum td.icon, #forum td.title, #forum td.replies, #forum td.created {
	border-right: 1px solid #2b2f36;
	border-bottom: 1px solid #2b2f36;
}
#forum .last-reply, #forum .title, #forum .created, #forum .icon {
	padding-left: 5px
}
#forum .odd {
	border-bottom: 1px solid #2b2f36;
	border-top: 1px solid #2b2f36;
	background: #f8f7f2
}
#forum div.indent {
	margin-left: 5px
}
#forum .odd, #forum .even {
	border-bottom: 1px solid #2b2f36;
}
#forum thead th {
	border-bottom: 1px solid #2b2f36;
	color: #FFF;
}
/*----------------------------*/
/*-----GENERAL-----*/
.node .taxonomy {
	padding-top: 0px;
}
div.error {
	margin-top: 5px;
}
.block-region {
	background: #d6e6cc;
	text-align: center;
	border: 1px dashed #618749;
	color: #618749;
	margin-bottom: 0px;
	clear: both;
}
div.admin .left {
	margin: 0px;
}
#book-outline {
	min-width: 0px;
}
#permissions, #blocks, #forum table, .sticky-enabled {
	width: 100%;
}
.node-unpublished {
	background: none;
}
.odd td {
	vertical-align: middle;
	padding-left: px;
	line-height: 18px;
	background: #020101;
	font-size: 12px;
}
/* odd_row BACKGROUND*/
.even td {
	vertical-align: middle;
	padding-left: px;
	line-height: 18px;
	background: #101113;
	font-size: 12px;
}
/* even_row BACKGROUND*/
.profile h3 {
	border-bottom: 1px solid #cfcdcd;
	color: #FFF
}
img.alignleft {
	float: left;
	margin-right: 22px;
}
img.alignright {
	float: right;
	margin-left: 25px;
	margin-right: 39px;
	margin-top: 30px;
}
#first-time a {
	color: #508198;
	text-decoration: none
}
#first-time a:hover {
	text-decoration: underline;
}
#first-time ol {
	margin-left: 20px;
}
.theme-info {
	padding-left: px;
}
.admin-list a {
	color: #8c0019;
}
.tabs a {
	color: #395c14
}
.node-type-list a {
	color: #8c0019;
}
/* Create content */
.collapse-processed a {
	color: #8c0019;
}
.even a {
	color: #8c0019;
}
.blog a {
	color: #8c0019;
}
.odd a {
	color: #8c0019;
	line-height: 13px;
}
.check-manually a {
	color: #161616;
}
.compact-link a {
	color: #8c0019;
}
.messages a {
	color: #f30000
}
.sticky-table {
	line-height: 24px;
}
/*.sticky-table th {
	text-align: center;
}
*/
.more-help-link a {
	color: #7d7d7d;
}
.help {
	font-size: 11px;
	padding: 3px 10px 0px 20px;
}
.help a {
	color: #8c0019;
}
.help-items a {
	color: #1ca0d1;
}
.help-items ul {
	list-style: none;
	line-height: 18px;
}
.description a {
	color: #dc1b1d;
}
/*---------------------*/
#blocks tr.region-message {
	color: #FFF;
}
.theme-info {
	padding-left: 10px;
}
.box {
	padding-left: 0px;
}
.box h2.title {
	padding-left: 0px;
	background: none;
}
.box div.links {
	background: none;
	padding: 0px;
}
.box .bg-links, .box .links-left, .box .links-right {
	background: none;
}
#cont ul.links li {
	background: none;
}
/*#cont ul.links li span {
	color: #575859;
}
*/
#system-modules div {
	padding-bottom: 10px;
}
#forum-confirm-delete a {
	color: #6d94ac;
}
.form-checkboxes {
	width: 100px;
}
.search-form input {
	vertical-align: middle
}
#forum ul.links {
	margin-bottom: 10px;
}
dl .title {
	background: none;
	padding: 0px;
}
ul.links li.comment_forbidden {
	padding: 0px;
}
#comments, #node-form {
	width: 100%;
}
#comment-form {
	padding-bottom: 20px;
}
.preview .node {
	background: none;
}
#cont-col .content .comment_add a {
	color: #457299;
	text-transform: capitalize;
	font-weight: bold;
}
html.js fieldset.collapsible .fieldset-wrapper {
	width: 100%;
	overflow: hidden;
}
.search-advanced .action {
	float: none;
}
/*Status Report*/
.system-status-report td {
	padding-left: 5px;
}
table.system-status-report tr.info th {
	color: #002200;
}
table.system-status-report tr.error th {
	color: #220000;
}
table.system-status-report tr.ok th {
	color: #002200;
}
table.system-status-report tr.warning th {
	color: #222200;
}
tr.merge-down {
	border-bottom: none;
}
tr.ok td {
	background: #DDFFDD;
}
tr.error td {
	background: #FFCCCC;
}
tr.warning td {
	background: #FFFFDD;
}
/*-------------*/
.admin-panel dd {
	padding-bottom: 10px;
}
div.admin-dependencies, div.admin-required {
	color: #FFFFFF;
}
#block-admin-display-form div {
	overflow: hidden;
}
table.sticky-header {
	background: #0b0b0c;
	overflow: hidden;
	position: relative;
}
/*table.sticky-header th {
	text-align: center;
}
*/
.item-list .pager li {
	padding: 0;
}
#cont-col .content ul.pager li {
	background: #232323;
	border: 1px solid #363636;
	padding: 1px 5px;
	margin: 0px 1px;
	color: #818181;
}
#cont-col .content ul.pager li.pager-current, #cont-col .content ul.pager li:hover {
	background: #2f2f2f;
	border: 1px solid #363636;
}
#cont-col .content ul.pager li a {
	color: #818181;
	text-decoration: none;
}
#cont-col .content ul.pager li a:hover {
	color: #FFF
}

/* -------------- */ 

td.read_more {
  text-align: right;
  background: url(/assets/templates/avtobzor/images/read_more.png) no-repeat right;
  height: 25px;
}

td.read_more div {
  font-size: 13px;
  padding-right: 30px;
  padding-top: 5px;
}

td.read_more div a {
  text-decoration: none;
}

td.read_more div a:hover {
  text-decoration: underline;
}

td.razdelit div {
  background-color: #262626;
  line-height: 1px;
}

li.slink {
  color: #8C0019;
}

.sblinks * {
	background: transparent none repeat scroll 0 0 !important;
	border: medium none !important;
	clear: none !important;
	clip: rect(auto, auto, auto, auto) !important;
	font-size: 100% !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: normal !important;
	height: auto !important;
	letter-spacing: normal !important;
	line-height: normal !important;
	margin: 0 !important;
	overflow: visible !important;
	padding: 0 !important;
	position: static !important;
	text-align: left !important;
	text-decoration: none !important;
	text-indent: 0 !important;
	text-transform: none !important;
	vertical-align: baseline !important;
	visibility: visible !important;
	white-space: normal !important;
	width: auto;
	word-spacing: normal !important;
	z-index: auto !important;
	cursor: pointer!important;
}
.sblinks li {
	display: list-item !important;
	list-style-image: none !important;
	list-style-position: outside !important;
	list-style-type: none !important;
	display: inline;
}
.sblinks li DIV {
	padding: 0.4em !important;
  margin-bottom: 15px !important;	
}
.sblinks DIV, .sblinks TABLE {
	padding: 5px !important;
}
.sblinks {
	width: 160px!important;
	font-family: arial!important;
	font-size: 12px!important;
	border: 0px solid #020101!important;
	background-color: #020101!important;
	padding: 0px!important;
	position: relative!important;
	display: block!important;
}
.sblinks_icnt, .sblinks_icnt * {
	text-align: left!important;
}
.sblinks_text, .sblinks_text A, .sblinks_text A:hover {
	color: #818181!important;
	font-size: 13px!important;
}
.sblinks_url {
	color: #818181!important;
	font-size: 10px!important;
	text-decoration: underline!important;
}
.sblinks_header, .sblinks_header A {
	color: #FFFFFF!important;
	font-size: 13px!important;
	font-weight: bold!important;
	text-decoration: underline!important;
}
.sblinks_sign {
	color: #999999!important;
	font-size: 10px!important;
	text-align: left!important;
}
.sblinks_clear {
	clear: both!important;
}
.sblinks TABLE {
	width: 100%!important;
	border: 0px!important;
}
                